prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: XScrnSaver
Description: The XScrnSaver Library
URL: https://gitlab.freedesktop.org/xorg/lib/libXScrnSaver/
Version: 1.2.5
Requires: scrnsaverproto >=  1.2
Requires.private: x11, xext
Libs: -Wl,-R${libdir} -L${libdir} -lXss
Cflags: -I${includedir}
